@charset "UTF-8";

/*****************************************
			Global Setting
*****************************************/
html { background: url(../../common/img/parts/page_bg.png) 0 0 repeat; }
/*****************************************
				Header
*****************************************/
#headerTop {
	width: 100%;
	min-width: 1000px;
	padding: 50px 0 0 0;
/*	overflow: hidden;	*/
	position: relative;
	z-index: 10000;
}
#logoTitle {
	width: 207px;
	height: 286px;
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -500px;
	z-index: 6666;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	background: url(../img/header/header_line.png) 0 100% repeat-x #F3F4F3;
	height: 37px;
	padding: 6px 0 7px 0;
	border-bottom: none;
}
/*****************************************
			Search Form
*****************************************/
#searchBox {
	/*background: url(../img/contents/s) 0 0 no-repeat;
	width: 413px;
	height: 85px;
	padding: 8px 0 0 8px;
	overflow: hidden;*/
	position: absolute;
	top: 230px;
	right: 50%;
	margin-right: -500px;
	z-index: 6666;
}
/*#searchBoxTop h2 {
	background: url(../img/contents/search_title.png) 0 0 no-repeat;
	width: 372px;
	height: 36px;
	overflow: hidden;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}*/
/*#search {
	width: 405px;
	margin: 0;
	overflow: hidden;
}*/
/*#field_search {
	margin: 0 0 0 0;
	padding: 0 5px;
	width: 284px;
	height: 35px;
	line-height: 35px;
	background: #FFF;
	border: solid 3px #007B43;
	float: left;
	_display: inline;
}
#btn_search {
	width: 93px;
	height: 41px;
	margin: 0;
	background: url(../img/contents/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
	_display: inline;
}
#btn_search:hover { background-position: 0 -41px; }*/
/*****************************************
				Wrapper
*****************************************/
#wrapper { background: url(../img/contents/shadow.png) 0 0 repeat-x; }
/*****************************************
				Main
*****************************************/
#main {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}
#mainContents {
	width: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: none;
}
#leftBlock {
	width: 500px;
	float: left;
	_display: inline;
	overflow: hidden;
}
#rightBlock {
	width: 490px;
	float: right;
	_display: inline;
	position: relative;
	overflow: hidden;
}
/*****************************************
			Life Event
*****************************************/
#lifeEvent {
	background: url(../img/contents/life_event_bg.png) 0 0 no-repeat;
	width: 500px;
	height: 258px;
	margin: 0 0 46px 0;
	overflow: hidden;
}
#lifeEvent h2 {
	background: url(../img/contents/lifeevent_title.png) 0 0 no-repeat;
	width: 226px;
	height: 57px;
	margin: 0 0 7px 17px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
}
#lifeEvent ul {
	width: 478px;
	margin: 0 0 0 12px;
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 87px;
	height: 90px;
	margin: 0 8px 5px 0;
	float: left;
	_display: inline;
}
#lifeEvent ul li a {
	background-image: url(../img/contents/life_event.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lf_pregnancy a { background-position: 0 0; }
#lf_raising a { background-position: -87px 0; }
#lf_admission a { background-position: -174px 0; }
#lf_employment a { background-position: -261px 0; }
#lf_marriage a { background-position: -348px 0; }
#lf_sick a { background-position: -435px 0; }
#lf_living a { background-position: -522px 0; }
#lf_trash a { background-position: -609px 0; }
#lf_care a { background-position: -696px 0; }
#lf_condolence a { background-position: -783px 0; }
#lf_pregnancy a:hover { background-position: 0 -90px; }
#lf_raising a:hover { background-position: -87px -90px; }
#lf_admission a:hover { background-position: -174px -90px; }
#lf_employment a:hover { background-position: -261px -90px; }
#lf_marriage a:hover { background-position: -348px -90px; }
#lf_sick a:hover { background-position: -435px -90px; }
#lf_living a:hover { background-position: -522px -90px; }
#lf_trash a:hover { background-position: -609px -90px; }
#lf_care a:hover { background-position: -696px -90px; }
#lf_condolence a:hover { background-position: -783px -90px; }
/*****************************************
			Main Visual Slider
*****************************************/
#topVisual {
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
	/z-index: 10;
}
#topVisualContents {
	width: 2010px;
	position: absolute;
	left: 50%;
	margin-left: -1005px;
}
#topVisualContents .bx-wrapper {
	width: 2010px !important;
	max-width: 2010px !important;
}
#topVisualBox {
	width: 100%;
}
#topVisual .slide {
	height: 350px !important;
	margin: 0 !important;
	padding: 0;
	overflow: hidden;
}
#topVisual .slide img {
	margin: 0 auto;
	max-width: 100%;
	vertical-align: bottom;
}
#topVisual .slide iframe {
	width: 666px !important;
	height: 346px !important;
	margin: 0 auto;
	vertical-align: bottom;
	border: 2px solid #CCC;
}
#topVisual .bx-prev,
#topVisual .bx-next {
	display: block;
	width: 60px;
	height: 60px;
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 145px;
	z-index: 7777;
}
#topVisual .bx-prev {
	background-position: 0 0;
	left: 50%;
	margin-left: -640px;
}
#topVisual .bx-prev:hover { background-position: 0 -60px; }
#topVisual .bx-next {
	background-position: -60px 0;
	right: 50%;
	margin-right: -640px;
}
#topVisual .bx-next:hover { background-position: -60px -60px; }
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	background: #ECEEED;
	width: 490px;
	height: 276px;
	margin: 0 0 20px 0;
	position: relative;
}
#mainVisualContents {
	width: 490px;
	position: absolute;
	left: 50%;
	margin-left: -245px;
}
#mainVisualContents .bx-wrapper {}
#mainVisualBox {
	width: 100%;
	height: 276px;
	text-align: center;
}
#mainVisualBox a {
	height: 276px !important;
	margin: 0 !important;
	padding: 0;
	overflow: hidden;
	display: block;
}
#mainVisualBox a img {
	margin: 0 auto;
	max-width: 100%;
	vertical-align: bottom;
}
.bx-pager {
	width: 490px;
	height: 8px;
	position: absolute;
	top: 256px;
	left: 0;
	text-align: center;
}
.bx-pager-item {
	width: 8px;
	height: 8px;
	margin: 0 4px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
.bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 8px;
	height: 8px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
.bx-pager-link.active,
.bx-pager-link:hover { background-position: -8px 0; }
/*****************************************
			Topics
*****************************************/
#topics {
	background: #FFF;
	width: 496px;
	height: 196px;
	border: 2px solid #F17A36;
	margin: 0 0 10px 0;
	position: relative;
}
#topics h2 {
	background: url(../img/contents/topics_title.png) 0 0 no-repeat;
	width: 221px;
	height: 32px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	z-index: 999;
	top: -4px;
	left: 39px;
}
#topicsInner {
	width: 418px;
	height: 154px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
#topicsContents { position: relative; }
#topicsContents .topicsBox  {
	width: 418px;
	height: 154px;
	overflow: hidden;
	_zoom: 1;
	position: relative;
}
#topicsContents .bx-wrapper {
	width: 418px;
	position: relative;
	*zoom: 1;
}
#topicsContents .topicsBox dl {
	background: #FDF5E4;
	width: 408px;
	height: 144px;
	padding: 5px;
	overflow: hidden;
	position: relative;
	_zoom: 1;
}
#topicsContents .topicsBox dl dt {
	width: 190px;
	height: 146px;
	overflow: hidden;
	float: left;
}
#topicsContents .topicsBox dl dt img {
	width: 100%;
	height: auto;
}
#topicsContents .topicsBox dl dd {
	width: 210px;
	float: right;
}
#topicsContents .topics_title {
	margin: 0 0 6px 0;
	padding: 0 0 3px 3px;
	color: #EB6630;
	font-size: 108%;
	font-weight: bold;
	line-height: 1.41;
	border-bottom: 2px dotted #EB6630;
}
#topicsContents .topics_text {
	font-size: 93%;
	line-height: 1.41;
}
#topicsInner .bx-prev,
#topicsInner .bx-next {
	width: 35px;
	height: 69px;
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 65px;
	z-index: 50;
}
#topicsInner .bx-prev {
	background-position: 0 0;
	left: 0;
}
#topicsInner .bx-prev:hover { background-position: 0 -69px; }
#topicsInner .bx-next {
	background-position: -35px 0;
	right: 0;
}
#topicsInner .bx-next:hover { background-position: -35px -69px; }
/*****************************************
				Face Book
*****************************************/
#facebookArea {
	width: 490px;
	height: 381px;
	margin-bottom: 20px;
	overflow: hidden;
}
#facebookArea h2 {
	background: url(../img/contents/facebook_title.png) 0 0 no-repeat;
	width: 490px;
	height: 56px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#facebookAreaContents {
	width: 486px;
	height: 321px;
	border: 2px solid #334C9B;
	border-top: none;
}
/*****************************************
				News
*****************************************/
#news {
	width: 500px;
	margin-bottom: 20px;
	position: relative;
}
#news .tab {
	height: 50px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#news .tab li {
	width: 173px;
	height: 50px;
	margin: 0 4px 0 0;
	float: left;
	_display: inline;
}
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -172px 0; }

#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -51px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -173px -51px; }

.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 30px;
	height: 30px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 0;
}
.btn_rss:hover { background-position: 0 -30px; }
#news .area {
	overflow: hidden;
	_zoom: 1;
	padding: 0 0 4px 0;
	border: 2px solid #007B43;
	background: #FFF;
}
.newsContentsInner {
	height: 558px;
	overflow: auto;
}
#newsContents02,
#newsContents03,
#newsContents04 {
	display: none;
}
#news dl {
	background: url(../img/contents/arw_blue.png) 99% 50% no-repeat;
	padding: 6px 25px 6px 10px;
	border-bottom: 1px solid #DDD;
	overflow: hidden;
	_height: 1%;
}
#news dl dt {
	width: 9em;
	padding: 5px 0;
	float: left;
	_display: inline;
	color: #F25F5D;
}
#news dl dd {
	padding: 5px 0;
	margin: 0 0 0 9em;
}

.btn_newslist {
	background: url(../img/contents/btn_list.png) 0 0 no-repeat;
	width: 54px;
	height: 45px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 3px;
	right: 40px;
}
.btn_newslist:hover { background-position: 0 -45px; }
/*****************************************
			Event Calendar
*****************************************/
#eventCalendar {
	width: 280px;
	border-radius: 8px 8px 0 0;
	overflow: hidden;
	position: relative;
	float: left;
	_display: inline;
}
#eventCalendar .calendar {
	background: #FF7270;
	width: 276px;
	padding: 0 2px 2px 2px;
	overflow: hidden;
	position: relative;
}
#eventCalendar .calendar .caption {
	width: 276px;
	height: 50px;
	font-weight: bold;
	line-height: 1.21;
	font-size: 115%;
	text-align: center;
	color: #FFF;
}
#eventCalendar .calendar .caption .month {
	margin: 0 2px 0 8px;
	font-size: 250%;
}
#eventCalendar .calendar table {
	background: #FFF;
	width: 276px;
	margin: 0 auto;
	text-align: center;
	border-collapse: separate;
	border-spacing: 2px;
}
#eventCalendar .calendar table thead th {
	text-align: center;
	font-size: 93%;
	font-weight: bold;
	height: 30px;
}
#eventCalendar .calendar table tbody td {
	background-color: #FAFAFA;
	font-weight: bold;
	width: 37px;
	height: 37px;
	line-height: 21px;
}
#eventCalendar .calendar table .sun { color: #F00;}
#eventCalendar .calendar table .sat { color: #4B86C4;}
#eventCalendar .calendar table .national { color: #F30; }
#eventCalendar .calendar table .today { background-color: #00CA85 !important; }
#eventCalendar .calendar table .eventday { background-color: #FFBF7F; }
#eventCalendar .calendar table .nodata { background-color: #F0F0F0; }
#prev_month,
#next_month {
	background: url(../img/contents/cal_arw.png) 0 0 no-repeat;
	width: 27px;
	height: 27px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 11px;
	cursor: pointer;
}
#prev_month {
	background-position: 0 0;
	left: 11px;
}
#next_month {
	background-position: -27px 0;
	right: 11px;
}
#prev_month:hover { background-position: 0 -27px; }
#next_month:hover { background-position: -27px -27px; }
#eventCalendar ul {
	padding: 5px 10px;
	list-style: none;
	letter-spacing: -0.4em;
}
#eventCalendar ul li {
	margin: 0 12px 0 0;
	padding: 0 0 0 12px;
	font-size: 93%;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
}
#bar_today { background: url(../img/contents/cal_today.png) 0 6px no-repeat; }
#bar_event { background: url(../img/contents/cal_event.png) 0 6px no-repeat; }

.btn_callist {
	background: url(../img/contents/btn_calist.png) 0 0 no-repeat;
	width: 87px;
	height: 19px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	bottom: 8px;
	right: 5px;
}
.btn_callist:hover { background-position: 0 -20px; }
/*****************************************
				Button
*****************************************/
#btnArea {
	width: 210px;
	height: 320px;
	overflow: hidden;
	float: right;
	_display: inline;
}
#btnArea a {
	width: 210px;
	height: 100px;
	margin-bottom: 10px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kosodate_app { background: url(../img/contents/btn_kosodate_a.jpg) 0 0 no-repeat; }
#btn_f_immigration { background: url(../img/contents/btn_ijyu.jpg) 0 0 no-repeat; }
#btn_ad_app { background: url(../img/contents/btn_gyousei_a.jpg) 0 0 no-repeat; }
#btn_kenkou { background: url(../img/contents/btn_kenkou.png) 0 0 no-repeat; }
#btn_geijyutsu { background: url(../img/contents/btn_geijyutsu.png) 0 0 no-repeat; }
#btn_bunka { background: url(../img/contents/btn_bunka.png) 0 0 no-repeat; }
#btn_welcome { background: url(../img/contents/btn_welcome.jpg) 0 0 no-repeat; }
#btnArea a:hover { background-position: 0 -100px; }
/*****************************************
				About
*****************************************/
#about {
	clear: both;
	width: 500px;
	padding: 10px 0 0 0;
	overflow: hidden;
}
#about h2 {
	background: url(../img/contents/about_title.png) 0 0 no-repeat;
	width: 500px;
	height: 59px;
	margin: 0 0 15px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#about ul {
	width: 512px;
	list-style: none;
	overflow: hidden;
}
#about ul li {
	background: #FFF;
	width: 241px;
	margin: 0 12px 4px 0;
	border-left: 3px solid #007B43;
	float: left;
	_display: inline;
}
#about ul li a {
	background: url(../img/contents/arw_blue.png) 98% 50% no-repeat;
	padding: 7px 20px 7px 10px;
	display: block;
}
#btnAbout { overflow: hidden; }
#btn_mayor {
	background: url(../img/contents/btn_mayor.jpg) 0 0 no-repeat;
	width: 244px;
	height: 95px;
	margin-bottom: 10px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayor:hover { background-position: 0 -95px; }
#btn_mayorR2 {
	background: url(../img/contents/btn_mayorR2.jpg) 0 0 no-repeat;
	width: 244px;
	height: 95px;
	margin-bottom: 10px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayorR2:hover { background-position: 0 -95px; }
#btn_parliament {
	background: url(../img/contents/btn_council.jpg) 0 0 no-repeat;
	width: 244px;
	height: 95px;
	margin-bottom: 10px;
	float: right;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_parliament:hover { background-position: 0 -95px; }
/*****************************************
				Top Menu
*****************************************/
#topMenu {
	width: 501px;
	overflow: hidden;
}
/*
#topMenu a {
	background: url(../img/contents/top_button.png) 0 0 no-repeat;
	width: 156px;
	height: 148px;
	margin: 0 11px 10px 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topMenu #btn_about { background-position: 0 0; }
#topMenu #btn_public { background-position: -156px 0; }
#topMenu #btn_facility { background-position: -312px 0; }
#topMenu #btn_map { background-position: -468px 0; }
#topMenu #btn_mirakuru { background-position: -624px 0; }
#topMenu #btn_furusato { background-position: -780px 0; }
#topMenu #btn_about:hover { background-position: 0 -148px; }
#topMenu #btn_public:hover { background-position: -156px -148px; }
#topMenu #btn_facility:hover { background-position: -312px -148px; }
#topMenu #btn_map:hover { background-position: -468px -148px; }
#topMenu #btn_mirakuru:hover { background-position: -624px -148px; }
#topMenu #btn_furusato:hover { background-position: -780px -148px; }
*/
/*****************************************
				Ad Banner
*****************************************/
#govBanner {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	overflow: hidden;
	position: relative;
	clear: both;
}
#govBanner ul {
	width: 860px;
	list-style: none;
	float: right;
	_display: inline;
}
#govBanner ul li {
	margin: 0 0 15px 35px;
	width: 180px;
	height: 60px;
	float: left;
	_display: inline;
}
#govBanner ul li a {
	width: 180px;
	height: 60px;
	display: block;
}
#gov_bnr_about {
	background: url(../img/contents/gov_banner.png) 0 0 no-repeat;
	width: 139px;
	height: 63px;
	margin: 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#gov_bnr_about:hover { background-position: 0 -63px; }
#govBanner .bnrText {
	padding: 5px;
	width: 168px !important;
	height: 48px !important;
	border: solid 1px #CCC;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
#govBanner .bnrText a { display: inline !important; }

/*****************************************
			Page Ranking
*****************************************/
#pageRanking {
	width: 240px;
	float: left;
	overflow: hidden;
	background: #FFF;
	border:#FFFFFF 1px solid;
}
#pageRanking h2 {
	background: url(../img/contents/title_ranking.png) 0 0 no-repeat;
	width: 240px;
	height: 68px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pageRankingContents {}
#pageRanking dl {
	border-top: 1px dotted #DDD;
	overflow: hidden;
	_zoom: 1;
}
#pageRanking dt {
	width: 35px;
	height: 34px;
	float: left;
	_display: inline;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#rank01 dt { background: url(../img/contents/rank01.png) 4px 5px no-repeat; }
#rank02 dt { background: url(../img/contents/rank02.png) 4px 5px no-repeat; }
#rank03 dt { background: url(../img/contents/rank03.png) 4px 5px no-repeat; }
#rank04 dt { background: url(../img/contents/rank04.png) 4px 5px no-repeat; }
#rank05 dt { background: url(../img/contents/rank05.png) 4px 5px no-repeat; }
#rank06 dt { background: url(../img/contents/rank06.png) 4px 5px no-repeat; }
#pageRanking dd {
	width: 200px;
	line-height: 34px;
	float: left;
	_display: inline;
}

/*****************************************
			Magazine
*****************************************/
#magazine {
	margin:0 0 0 6px;
	width:240px;
	height:171px;
	float:left;
	border:#FFFFFF 1px solid;
}
#magazine_left {
	margin:0;
	width:123px;
	height:168px;
	float:left;
}
#magazine h2 {
	background: url(../img/contents/public_title.png) 0 0 no-repeat;
	width: 123px;
	height:140px;
	margin: 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	_display: inline;
}

#btn_magazine {
	background: url(../img/contents/btn_latest.png) 0 0 no-repeat;
	width: 123px;
	height: 28px;
	margin: 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_magazine:hover { background-position: 0 -29px; }

#btn_magazine img {
	margin: 0;
	float: right;
	_display: inline;
	width:117px;
}
/*****************************************
			Mirashi
*****************************************/
#bnrMirashi {
	display: block;
	margin: 5px 0 0 7px;
	width: 240px;
	height: 168px;
	background: url(../img/contents/bnr_mirashi.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#bnrMirashi:hover { background-position: -240px 0; }